| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# csutil/cmdhelp.h File Reference

Command line parsing helper. More...

`#include "csextern.h"`

Go to the source code of this file.

## Classes
class | csCommandLineHelper
| This class can be used to help parsing the commandline. More...

## Detailed Description

Command line parsing helper.

Definition in file cmdhelp.h.